<header class="header">
    <div class="container header__content-wrapper">
            <button class="header__burger-menu">
            </button>
            <div class="header__wrapper-contacts">
                <a class="header__call-btn" href="tel:++7 (812) 401-64-95"><span>+7 (812) </span>401-64-95</a>
                <button class="header__call-back">
                    <span class="header__call-back-text">Обратный звонок</span>
                </button>
            </div>  
    </div>
</header>